[@bigcommerce/checkout-sdk](../README.md) / BrowserInfo

# Interface: BrowserInfo

## Table of contents

### Properties

- [color\_depth](BrowserInfo.md#color_depth)
- [java\_enabled](BrowserInfo.md#java_enabled)
- [language](BrowserInfo.md#language)
- [screen\_height](BrowserInfo.md#screen_height)
- [screen\_width](BrowserInfo.md#screen_width)
- [time\_zone\_offset](BrowserInfo.md#time_zone_offset)

## Properties

### color\_depth

• **color\_depth**: `number`

___

### java\_enabled

• **java\_enabled**: `boolean`

___

### language

• **language**: `string`

___

### screen\_height

• **screen\_height**: `number`

___

### screen\_width

• **screen\_width**: `number`

___

### time\_zone\_offset

• **time\_zone\_offset**: `string`
